﻿/* Please see documentation at https://docs.microsoft.com/aspnet/core/client-side/bundling-and-minification\
for details on configuring this project to bundle and minify static web assets. */

a.navbar-brand {
    white-space: normal;
    text-align: center;
    word-break: break-all;
}

a {
    color: #0077cc;
}

.form-control:focus {
    border-color: #3693ad;
    box-shadow: 0 0 0 0.2rem #3693ad;
}

/*.btn-primary {
    color: #fff;
     background-color: #1b6ec2;*/
/*background-color: green;*/
/*border-color: #1861ac;
}*/

.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
    color: #fff;
    background-color: #1b6ec2;
    border-color: #1861ac;
}

.btn-link.nav-link:focus {
    outline: black auto 1px;
}

html {
    font-size: 14px;
}

@media (min-width: 768px) {
    html {
        font-size: 16px;
    }
}

.container {
    max-width: 960px;
}

.pricing-header {
    max-width: 700px;
}

.border-top {
    border-top: 1px solid #e5e5e5;
}

.border-bottom {
    border-bottom: 1px solid #e5e5e5;
}

.box-shadow {
    box-shadow: 0 .25rem .75rem rgba(0, 0, 0, .05);
}

button.accept-policy {
    font-size: 1rem;
    line-height: inherit;
}

html {
    position: relative;
    min-height: 100%;
}

body {
    margin-bottom: 60px;
}

.footer {
    position: absolute;
    bottom: 0;
    width: 100%;
    overflow: scroll;
    white-space: nowrap;
    line-height: 60px;
}
/*.GridElementMain {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 3fr 1fr;*/ /*    700px auto;*/
/*justify-content: center;
    align-content: start;*/
/*    column-gap: 25px;*/
/*  row-gap: 50px;*/
/*}

.GridElementMain_Item {
    justify-self: center;
    align-self: start;
}*/

.Floater {
    /*    position: -webkit-sticky;
    position: sticky;*/
    top: 40px;
    box-shadow: 0 5px 20px rgb(0 255 247 / 20%);
    border-radius: 2px;
    padding-top: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
    padding-left: 40px;
}

.Floater_DarkGreen {
    box-shadow: 0 5px 20px rgb(68 255 0 / 20%);
}

.Floater_Black {
    box-shadow: 0 5px 20px rgb(0 255 247 / 20%);
}

.Floater_Bright {
    box-shadow: 0 5px 20px rgb(0 194 187 / 20%);
}

.Floater_Classic {
    box-shadow: 0 5px 20px rgb(4 45 82 / 20%);
}

.btn-primary {
    /*  display: inline-block;*/
    background: linear-gradient(to bottom right,rgb(28,156,151), rgb(2,230,221));
    font-size: 1.6rem;
    font-weight: 300;
    text-decoration: none;
    text-transform: uppercase;
    /*padding: 1rem 4.5rem;*/
    /*  margin: 1.5rem 3rem;*/
    transition: all .2s ease-out;
    color: #fff;
    border-color: rgb(0,122,118);
    /* height:50px;*/
    /*    line-height: 1.6;*/
}

    .btn-primary:hover {
        background: linear-gradient(to bottom right, rgb(36,209,203), rgb(81,252,245));
        box-shadow: 0 6px 12px rgba(0,0,0,0.5);
        border-color: rgb(0,122,118);
    }

    .btn-primary:active:focus {
        box-shadow: 0 6px 12px rgba(49,233,221,0.5);
    }

    .btn-primary:focus {
        background: rgb(0,122,118);
        /*    background: #ff0000;*/
        box-shadow: 0 6px 12px rgba(0,0,0,0.5);
        border-color: rgb(0,0,0);
    }

    .btn-primary:active {
        background: rgb(0,122,118); /*#d94545;*/
        border-color: rgb(0,122,118);
    }

/*.btn-primary-lg {
    font-size: 2.6rem;
}*/
@media (max-width: 800px) {


    .Floater {
        border-radius: 2px;
        padding-top: 20px;
        padding-right: 10px;
        padding-bottom: 20px;
        padding-left: 10px;
    }
}
